Save data catalog entries
Path Parameters
organizationid*string
catalogid*string
Request Body
application/json
Body Parameters
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://api.verdocs.com/v2/organizations/ORGANIZATIONID/data-catalogs/CATALOGID/entries" \ -H "Authorization: Bearer ACCESS_TOKEN" \ -H "content-type: application/json" \ -d '{"param": "value"}'[
{
"catalog_id": "string",
"created_at": "string",
"description": "string",
"example": "string",
"id": "string",
"key": "string",
"label": "string",
"options": "string",
"proposed_by": "string",
"sensitive": true,
"source_entry": "string",
"status": "string",
"type": "string",
"updated_at": "string"
}
]{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}